Subject: Re: bug#14348: 24.3.50; `custom-magic-alist': Bad & missing handling of `themed'

From: Chong Yidong <[email-masked]>
Date: Wed, 18 Dec 2013 16:59:40 +0800

"Drew Adams" <[email-masked]> writes:

> When a Customize group is involved, the accompanying text instead says
> only this: "visible group members are all at standard values."
>
> Is that correct?  That text seems to have simply been copy+pasted from
> the text for value `standard'.  Doesn't seem correct to me.

I've now tweaked it to say that it was set by an enabled Custom theme.
The docstring was also updated.  See the node on Custom Themes in the
Emacs manual for more information on Custom themes.